/*     1394385 : 타이틀 텍스트      */
.container{padding-top:0;}
.sub01_3 .sect2 .icon_box .cont .txt_box .tit{font-size:2rem;}


/*     1394005 : 이미지      */
.img__1394005__ {max-width:100%}
.img__1394005__ * {box-sizing:border-box}
.img__1394005__ a {display:block;vertical-align:top}
.img__1394005__ img {width:px;vertical-align:top}

/*     1394035 : 한줄 텍스트      */
.text__1394035__  {padding:20px 0 50px 0}
.text__1394035__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#000;letter-spacing:0;line-height:1.5em;}

@media all and (min-width:1024px){
	.text__1394035__  {padding:40px 0 90px 0}
	.text__1394035__ p {font-size:23px}
}

/*     1394025 : 한줄 텍스트      */
.text__1394025__  {padding:50px 0 50px 0}
.text__1394025__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#000;letter-spacing:0;line-height:1.5em;}
.text__1394025__  .title {font-weight:600; font-size: 3.5rem; margin:0 0 20px 0; line-height:1em;}

.text__1394025__ .step {display:grid; grid-template-columns: 3fr 1fr 3fr;  align-items: center; justify-content: space-between; justify-items: center; gap:10px;}
.text__1394025__ .step img {margin-bottom:20px;}
.text__1394025__ .step>div {width:100%; background:#fff; padding: 20px 0;}
.text__1394025__ .step>div .num {display: inline-block; background: #67a3ea; color: #fff; line-height: 1em; border-radius: 50px; padding: 2px 20px;}
.text__1394025__ .step>div .sub_title {font-size: 20px; font-weight:600; line-height:1em; margin:20px 0 10px;}

.text__1394025__ .none {display:none;}

@media all and (min-width:1024px){
	.text__1394025__ .step {display:flex; gap:20px; }
	.text__1394025__  {padding:90px 0 90px 0}
	.text__1394025__  .title {font-size: 4.8rem; margin:0 0 40px 0;}
	.text__1394025__ p {font-size:20px}

	.text__1394025__ .step>div {padding: 30px 0;}
	.text__1394025__ .step>div .sub_title {font-size: 28px;}

	.text__1394025__ .none {display:block;}
}

/*     1394075 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1394075__ {overflow:hidden; padding:50px 0 20px;}
.pm-banner_responsive__1394075__ * {box-sizing:border-box}
.pm-banner_responsive__1394075__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__1394075__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1394075__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__1394075__ ul li.clear {clear:both}
.pm-banner_responsive__1394075__ ul li a {display:block;color:#333}
.pm-banner_responsive__1394075__ ul li img {vertical-align:top;}
.pm-banner_responsive__1394075__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media all and (min-width:1024px){
.pm-banner_responsive__1394075__ {padding:90px 0 40px;}
}

/*     1394095 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1394095__ {padding:0 0 50px 0;}
.icon_button__1394095__ a { display:inline-block;margin:0;padding:7px 30px; border-radius:4px; background: linear-gradient(135deg, #69a4eb 0%, #f396c5 100%); box-sizing:border-box; font-size:20px;font-weight:500;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;}
.icon_button__1394095__ a:hover {background: #67a3ea;}
.icon_button__1394095__ a span {display:inline-block;position:relative}
.icon_button__1394095__.style_line a {background:transparent;color:#d00000}

.icon_button__1394095__.a_left a span:before {
	content:'\e621';position:absolute;top:0%;left:0;  left: -10px;  font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1394095__.a_right a span:after {
	content:'\e621';position:absolute;top:0%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1394095__ {padding:0 0 90px 0;}
	.icon_button__1394095__ a {font-size:30px; padding:15px 40px;}
}

